/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget {
  display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget {
  position: fixed;
  display: block;
  width: 60px;
  height: 60px;
  bottom: 30px;
  right: 30px;
  border-radius: 50%;
  background: #09b534 url('../jivosite/icons/comments-solid.svg') no-repeat center;
  background-size: 50%;
  cursor: pointer;
  animation: pulse 2s infinite;
  z-index: 1000;
}

#jivo_custom_widget::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
	width: inherit;
	height: inherit;
	box-shadow: 0 5px 30px rgba(0,0,0,0.2);
}

@media (max-width: 585px) {
  #jivo_custom_widget {
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
		background: #09b534 url('../jivosite/icons/phone-solid.svg') no-repeat center;
		background-size: 50%;
  }
}

#jivo_custom_widget:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(9, 181, 52, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 20px rgba(9, 181, 52, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(9, 181, 52, 0);
  }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(9, 181, 52, 0.4);
    box-shadow: 0 0 0 0 rgba(9, 181, 52, 0.4);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(9, 181, 52, 0);
    box-shadow: 0 0 0 20px rgba(9, 181, 52, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(9, 181, 52, 0);
    box-shadow: 0 0 0 0 rgba(9, 181, 52, 0);
  }
}
